Metagames  


Précédent   Metagames > Univers Playstation > Playstation Portable

Playstation Portable Console portable, sortie en 2005 (PSP), 2007 (PSP Slim & Lite), 2008 (PSP 3000), 2009 (PSP Go), 2011 (PSP Street)

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 03/08/2011, 22h05   #1 (permalink)
Profil
ドリームキャストメンバー
Ancienneté  84%
Ancienneté 84%
 
Avatar de SiZiOUS
 
Date d'inscription: mai 2006
Âge: 36
Pays :
Messages: 914
Téléchargements: 0
Uploads: 0
Merci: 51
Remercié 60 fois dans 30 Posts
Par défaut [Résolu] Dernier topo CFW : 6.39PRO-B8 ou 6.39ME-9.1 ?

Bonjour à tous,

Ce n'est pas réellement dans mes habitudes de poster ce genre de sujet, mais là, c'est vraiment trop la jungle. J'ai laché le monde PSP depuis trop longtemps, je suis un peu perdu...

Je possède une PSP-1004 sous 5.00M33-6, le dernier CFW de Dark_AleX ("The Golden Age"), et je cherche à passer dans un firmware équivalent mais un peu plus récent car ça fait un bail que j'ai pas mis à jour le bestiau...

D'après les recherches que j'ai faites, deux firmwares se distinguent aujourd'hui :
- Le 6.39PRO-B8.
- Le 6.39ME-9.1.

Le souci, c'est que j'ai l'impression que neur0n, celui qui réalise le 6.39ME, participe également au 6.39PRO, ainsi, je ne sais pas entre les deux lequel se rapproche le plus du 5.00M33 ?

Autrement dit quel est le firmware le plus mis à jour pour PSP-1004 permettant de tout faire comme le 5.00M33 ?

Merci beaucoup pour vos réponses.

SiZ!
__________________
[big_fury]SiZiOUS, http://sbibuilder.shorturl.com/

Dernière modification par SiZiOUS ; 28/08/2011 à 19h02. Motif: Ajout tag Résolu
SiZiOUS est déconnecté   Réponse avec citation
Vieux 12/08/2011, 12h42   #2 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: mai 2006
Messages: 7 899
Téléchargements: 12
Uploads: 2
Merci: 520
Remercié 436 fois dans 336 Posts
Par défaut

Salut.

Dans ton cas, je te conseillerais le ME, si tu veux un CFW qui se rapproche de celui de D.A.

Perso, je suis en PRO. Non pas parce-que le ME est moins bon, mais parce-que je trouve que neur0n devrait plus pousser les tests de ses CFW.

Une maj à chaque fois qu'un bug est décelé et corrigé ne peut qu'entrainer, à plus ou moins long terme, la mort physique de la NAND.
__________________
Comme le mentionne La Charte, prenez la peine de détailler votre problème.
N'oubliez pas de préciser votre config, matos, etc... Nous ne somme pas devins !


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.
Subaru-San est déconnecté   Réponse avec citation
Vieux 12/08/2011, 15h17   #3 (permalink)
Profil
Membre
Ancienneté  50%
Ancienneté 50%
 
Avatar de Dracsoul
 
Date d'inscription: novembre 2008
Âge: 32
Pays :
Messages: 10
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Je profite du topic.
Ca fait aussi un bail que j'ai arrêté du suivre la scène PSP (depuis l'époque du 5.50 GEN), et il s'est visiblement passé pas mal de choses.

Dans mes recherches, je suis tombé sur le dernier CFW qui semble être le 6.39-PRO, sauf qu'apparement plusieurs versions existent, une version pour les flashables (1000 et 2000nonV3), une version qui marchement même pour les non flashables, une light...

Quelles sont les carac de chaque version ?
Merci d'avance.

(Je précise que j'ai une 2000 flashable en 5.50 GEN )
Dracsoul est déconnecté   Réponse avec citation
Vieux 12/08/2011, 15h34   #4 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: mai 2006
Messages: 7 899
Téléchargements: 12
Uploads: 2
Merci: 520
Remercié 436 fois dans 336 Posts
Par défaut

Hum... Tu t'es emmélé quelque part. Les PRO fonctionnent sur tous les modèles de PSP. Ce sont les ME qui ne fonctionnent que sur PSP avec DATE CODE 8B MAX.

Toutes façons, avec ton 5.50GEN, il va dabord falloir corriger un problême dans le BIOS pour que tu puisses le changer.
__________________
Comme le mentionne La Charte, prenez la peine de détailler votre problème.
N'oubliez pas de préciser votre config, matos, etc... Nous ne somme pas devins !


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.
Subaru-San est déconnecté   Réponse avec citation
Vieux 12/08/2011, 16h32   #5 (permalink)
Profil
Membre
Ancienneté  50%
Ancienneté 50%
 
Avatar de Dracsoul
 
Date d'inscription: novembre 2008
Âge: 32
Pays :
Messages: 10
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Ca va, j'ai réussi à me débrouiller.
Les pro pour "psp flashable" étaient les mêmes, juste que l'archive contenait le CIPL Flasher.
http://www.*************.com/news-29...lashables.html
Merci quand même.

De quel problème de bios tu parles ?
(Le fait que dans le fichier "version.txt", le cfw est considéré comme une version 9.90 ?)

Dernière modification par Dracsoul ; 12/08/2011 à 16h44.
Dracsoul est déconnecté   Réponse avec citation
Vieux 12/08/2011, 16h41   #6 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: mai 2006
Messages: 7 899
Téléchargements: 12
Uploads: 2
Merci: 520
Remercié 436 fois dans 336 Posts
Par défaut

/!\ ATTENTION ! Vu comme tu tournes la phrase, on pourrait penser que le CIPL est pour les "non-flashables".

Hors, c'est l'inverse. Car installer un CIPL sur une machine au DATE CODE supérieur ou égal à 8C entrainerait un brick irrécupérable de la console.
__________________
Comme le mentionne La Charte, prenez la peine de détailler votre problème.
N'oubliez pas de préciser votre config, matos, etc... Nous ne somme pas devins !


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.
Subaru-San est déconnecté   Réponse avec citation
Vieux 12/08/2011, 16h44   #7 (permalink)
Profil
Membre
Ancienneté  50%
Ancienneté 50%
 
Avatar de Dracsoul
 
Date d'inscription: novembre 2008
Âge: 32
Pays :
Messages: 10
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Citation:
Envoyé par Subaru-San Voir le message
/!\ ATTENTION ! Vu comme tu tournes la phrase, on pourrait penser que le CIPL est pour les "non-flashables".

Hors, c'est l'inverse. Car installer un CIPL sur une machine au DATE CODE supérieur ou égal à 8C entrainerait un brick irrécupérable de la console.
Je sais, j'ai juste fait un lapsus, je pensais flashable et j'ai écrit non flashable
(Corrigé)

Dernière modification par Dracsoul ; 12/08/2011 à 16h49.
Dracsoul est déconnecté   Réponse avec citation
Vieux 12/08/2011, 16h51   #8 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: mai 2006
Messages: 7 899
Téléchargements: 12
Uploads: 2
Merci: 520
Remercié 436 fois dans 336 Posts
Par défaut

Citation:
Envoyé par Dracsoul Voir le message
De quel problème de bios tu parles ?
(Le fait que dans le fichier "version.txt", le cfw est considéré comme une version 9.90 ?)
Oui, exactement.

Par contre, ton lien commence a dater (05 juin).

Surtout que nous en sommes au B8 v3.
__________________
Comme le mentionne La Charte, prenez la peine de détailler votre problème.
N'oubliez pas de préciser votre config, matos, etc... Nous ne somme pas devins !


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.
Subaru-San est déconnecté   Réponse avec citation
Vieux 12/08/2011, 16h57   #9 (permalink)
Profil
Membre
Ancienneté  50%
Ancienneté 50%
 
Avatar de Dracsoul
 
Date d'inscription: novembre 2008
Âge: 32
Pays :
Messages: 10
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Citation:
Envoyé par Subaru-San Voir le message
Oui, exactement.
J'ai déjà réglé le problème.

Citation:
Envoyé par Subaru-San Voir le message
Par contre, ton lien commence a dater (05 juin).
Surtout que nous en sommes au B8 v3.
Je sais, c'était juste pour montrer d'où venait le quipropo.
(Premier lien que j'avais trouvé, et comparé à l'inertie qu'il y avait à ce niveau à une époque, deux mois c'est super récent).
Dracsoul est déconnecté   Réponse avec citation
Vieux 17/08/2011, 19h35   #10 (permalink)
Profil
ドリームキャストメンバー
Ancienneté  84%
Ancienneté 84%
 
Avatar de SiZiOUS
 
Date d'inscription: mai 2006
Âge: 36
Pays :
Messages: 914
Téléchargements: 0
Uploads: 0
Merci: 51
Remercié 60 fois dans 30 Posts
Par défaut

Merci beaucoup pour vos réponses,

J'ai donc installé le 6.39ME-9.1, depuis mon 5.00M33-6.

Tout s'est passé à merveille.

Merci beaucoup !

__________________
[big_fury]SiZiOUS, http://sbibuilder.shorturl.com/
SiZiOUS est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Univers Playstation > Playstation Portable

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 13h40.


© 2003-2018 MetaGames. Tous droits réservés.